<?php
$z[0]=Array("field","佛山酥,佛山酥介绍,郎溪特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","佛山酥姚村石佛山慧明禅寺老僧创制。既不同于一般酥糖，又不同于花生酥。系以熟花生仁碾碎成粉，加上芝麻粉、糯米粉和白糖、饴糖等制成，是方丈佳节待客之上品。形似酥糖，又不是酥糖。香甜松软，酥不沾牙，甜不腻口，在糕点中可谓是上乘之品。,佛山酥,佛山酥",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","佛山酥_郎溪特产佛山酥",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　酥\n</p><p>　　姚村石佛山慧明禅寺老僧创制。既不同于一般，又不同于。系以熟花生仁碾碎成粉，加上粉、粉和白糖、饴糖等制成，是方丈佳节待客之上品。形似酥糖，又不是酥糖。香甜松软，酥不沾牙，甜不腻口，在糕点中可谓是上乘之品。",542,797);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/1400062114361P-24U6.gif",799,885);
$z[7][4]['name']="litpic";

?>